[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libsyncml



Adam Williamson wrote:
On Mon, 2009-03-23 at 20:39 +0100, Kevin Kofler wrote:

Actually F10 is shipping a KDE 4 port of libopensync-plugin-kdepim from a
work branch (which may or may not work, I built it and all I know is that
it builds) and since 4.2 there's now an Akonadi syncing plugin (which
requires 0.38 as KitchenSync does and which is also disabled as "not ready"
just like KitchenSync).

Speaking of this, this is one drawback reverting: we won't be able to build
that KDE 4 libopensync-plugin-kdepim anymore. :-( That said, as I wrote
above, I have no idea if it's even working at all right now.

Thanks for the update there - I didn't know work had actually begun on a
plugin.

On 0.38 vs. 0.36 - yeah, it really doesn't make much of a difference.
Neither is at a point where you could reasonably use it on production
data on *any* device or app.

So what needs to happen to revert? Is it possible? I'm a lurker here, but wouldn't mind increasing my participation if it would help.

--
Nathanael d. Noblet
T: 403.875.4613


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]